{
  "id": 2533663,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Charles Cook, Defendant-Appellant",
  "name_abbreviation": "People v. Cook",
  "decision_date": "1971-03-22",
  "docket_number": "No. 54218",
  "first_page": "597",
  "last_page": "597",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 597"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 52,
    "char_count": 482,
    "ocr_confidence": 0.73,
    "pagerank": {
      "raw": 6.087085966315723e-08,
      "percentile": 0.3786332716695066
    },
    "sha256": "32e539fe76c0f89037a5926f465fb13951bc1b69166f9854b1b93e243fbc075f",
    "simhash": "1:2e13b8a0e34a7ea0",
    "word_count": 70
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Charles Cook, Defendant-Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE GOLDBERG.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "Gerald W. Getty, Public Defender, of Chicago, (Lee T. Hettinger, James N. Gramenos, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and John A. Gibaitis, Assistant State\u2019s Attorneys, of counsel,) for the People,"
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Charles Cook, Defendant-Appellant.\n(No. 54218;\nFirst District\nMarch 22, 1971.\nGerald W. Getty, Public Defender, of Chicago, (Lee T. Hettinger, James N. Gramenos, and James J. Doherty, Assistant Public Defenders, of counsel,) for appellant.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and John A. Gibaitis, Assistant State\u2019s Attorneys, of counsel,) for the People,"
  },
  "file_name": "0597-01",
  "first_page_order": 621,
  "last_page_order": 621
}
